# translation of kabc2mutt.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kabc2mutt\n"
"POT-Creation-Date: 2004-06-28 02:01+0200\n"
"PO-Revision-Date: 2004-04-24 14:31+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kabc2mutt.cpp:95
msgid "preferred"
msgstr ""

#: main.cpp:30
msgid "kabc2mutt"
msgstr ""

#: main.cpp:31
msgid "kabc - mutt converter"
msgstr ""

#: main.cpp:35
msgid "Only show contacts where name or address matches <substring>"
msgstr ""

#: main.cpp:36
msgid ""
"Default format is 'alias'. 'query' returns email<tab>name<tab>"
", as needed by mutt's query_command"
msgstr ""

#: main.cpp:37
msgid "Make queries case insensitive"
msgstr ""

#: main.cpp:38
msgid "Return all mail addresses, not just the preferred one"
msgstr ""

#: main.cpp:66
msgid "Searching KDE addressbook"
msgstr ""
